* {box-sizing: border-box;}
html, body {height:100%;}
body {
  

  h1 {color:#fff; margin: 1em 0 0.5em 0; letter-spacing: -1px;}
	h2 {color:#fff; margin: 0 0 1em 0; font-weight:100;font-size: 1.8em; letter-spacing: -1px;}
//  p {color:#fff;}
  a {color:#fff;}
}
// .goog-te-banner-frame {display:none;} // Don't show Google Topbar
// #goog-gt-tt {display:none!important;visibility:hidden!important;}

#google_translate_element {
  position: absolute;
  bottom: calc(53px + 16px);
  right: 16px!important;
  // z-index: 99999;
}
.goog-te-gadget {
  font-family: Roboto, 'Open Sans', sans-serif!important;
  text-transform: uppercase;
}
#unit{
    margin-left: -2px;
    margin-right: -2px;
}
.goog-te-gadget-simple  {
  background-color: rgba(83, 157, 104,0.20)!important;
  border: 1px solid #539D68 !important;
  padding: 2px!important;
  border-radius: 4px!important;
  font-size: 12px!important;
  line-height:2rem!important;
  display: inline-block;
  cursor: pointer;
  zoom: 1;
}
.goog-te-menu2 {
  max-width: 100%;
}
.goog-te-menu-value {
  color: #ffffff !important;
    &:before {
    font-family: 'Material Icons';
    content: "\E927";
    margin-right: 16px;
    font-size: 2rem;
    vertical-align: -10px;
    // width:32px!important;
  } 
}
.goog-te-menu-value span:nth-child(5) {
  display:none;
}
.goog-te-menu-value span:nth-child(3) {
  border:none!important;
  font-family: 'Material Icons';
  &:after {
    font-family: 'Material Icons';
    content: "\E5C5";
    font-size: 1.5rem;
    vertical-align: -6px;
  }  
}

.goog-te-gadget-icon {

}

.goog-te-gadget img {
    /*content:url("../images/lang/lang.png");*/
   display: none !important;
    
}

// ============ HIDE TOP BAR ============ 
.goog-te-banner-frame.skiptranslate {display: none!important;} 
.goog-te-banner-frame {display: none!important;} 
body {top: 0px!important;}

/* ================================== *\
    Mediaqueries
\* ================================== */
@media (max-width: 667px) {
	#google_translate_element {
		bottom: calc(100% - 50% - 53px);
		left: 16px!important;
		width: 100%!important;
		goog-te-gadget {
			width:100%!important;
		}
		.skiptranslate {
			width:100%!important;			
		}
		.goog-te-gadget-simple {
			width: calc(100% - 32px)!important;
			text-align: center;
		}	
	}
}



